SSL Distrusted on chrome update




Just recently chrome console has been giving me this warning about my SSL certificate being distrusted in the next release. Was just wondering if this was a known issue and what are the plans for taking care of it.

The certificate used to load uses an SSL certificate that will be distrusted in an upcoming release of Chrome. Once distrusted, users will be prevented from loading this resource. See for more information.



We’re currently in the process of migrating! There shouldn’t be any impact on your side once this is done.


I’m using Chrome 62.0.3202.75 and am continuously getting the SSL certificate error nutiler referenced above that prevents my Cloud 9 IDE from loading. Is there some sort of update on the Cloud 9 side that I need to activate? TIA


There won’t be an upgrade required on your side. When we finish implementation, it should be fixed automatically.


Even though this is something c9 is working on, everyone should check their own site to see if their site is affected.

If you have any sites with SSL certificates then, you can check for Symantec SSL distrust here: